/*
 Theme Name:   Mercycorp Child
 Theme URI:    http://chimpgroup.com/wp-demo/mercycorp/
 Description:  Mercycorp Child Theme
 Author:       Lobsang Gyatso Sither
 Author URI:   https://tibetaction.net
 Template:     mercycorp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  mercycorp-child
*/
@import url("../mercycorp/style.css");

.header-1, .header-section.scroll-to-fixed-fixed {
  background-color: yellow;
}

.top-nav ul li a{
  color: #008000;
}
 
 .ev-contdown h6{
  color: #008000;
}

.ev-contdown .countdown_section .countdown_amount{
  color: #008000;
}

.ev-contdown .countdown_section:before{
  color: #008000;
 }
 
 .navigation ul li a{
  color: #008000;
}

.social-network a{
  border: 1px solid #008000;
  color: #008000;
}


